[viewBag]
==
<!--<div>
    {# Render property name #}
    <span>{{ obProperty.filter_name }}</span>
    <div>
        {# Render property values #}
        {% if obProperty.filter_type == 'checkbox' %}
            {% for obPropertyValue in obProperty.property_value %}
                <input
                    type="checkbox"
                    name="property_{{ obProperty.id }}_{{ obPropertyValue.slug }}"
                    id="property_{{ obProperty.id }}_{{ obPropertyValue.id }}"
                    {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
                        checked="checked"
                    {% endif %}
                    value="{{ obPropertyValue.id }}">
                    <label for="property_{{ obProperty.id }}_{{ obPropertyValue.id }}">{{ obPropertyValue.value }}</label>
            {% endfor %}
        {% elseif obProperty.filter_type == 'select' %}
            <select name="property[{{ obProperty.id }}][]">
                {% for obPropertyValue in obProperty.property_value %}
                    <option
                        {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
                            selected="selected"
                        {% endif %}
                        value="{{ obPropertyValue.slug }}">
                        {{ obPropertyValue.value }}
                    </option>
                {% endfor %}
            </select>
        {% endif %}
    </div>
</div>-->

<div>
    {# Render property name #}
    <span>{{ obProperty.filter_name }}</span>
    <div>
        {# Render property values #}
        {% if obProperty.filter_type == 'checkbox' %}
            {% for obPropertyValue in obProperty.property_value %}
                <input
                    type="checkbox"
                    name="property_{{ obProperty.id }}"
                    id="property_{{ obProperty.id }}_{{ obPropertyValue.id }}"
                    {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
                        checked="checked"
                    {% endif %}
                    value="{{ obPropertyValue.slug }}">
                    <label for="property_{{ obProperty.id }}_{{ obPropertyValue.id }}">{{ obPropertyValue.value }}</label>
            {% endfor %}
        {% elseif obProperty.filter_type == 'select' %}
            <select id="select" name="property_{{ obProperty.id }}">
                <option value="">Seleziona materiale</option>
                {% for obPropertyValue in obProperty.property_value %}
                    <option
                        {% if arAppliedPropertyList[obProperty.id] is not empty and obPropertyValue.slug in arAppliedPropertyList[obProperty.id] %}
                            selected="selected"
                        {% endif %}
                        value="{{ obPropertyValue.slug }}">
                        {{ obPropertyValue.value }}
                    </option>
                {% endfor %}
            </select>
        {% endif %}
    </div>
</div>